<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>Uses of Interface nl.naturalis.nba.api.model.INbaModelObject</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Interface nl.naturalis.nba.api.model.INbaModelObject";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h2 title="Uses of Interface nl.naturalis.nba.api.model.INbaModelObject" class="title">Uses of Interface<br>nl.naturalis.nba.api.model.INbaModelObject</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary">
<caption><span>Packages that use <a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="#nl.naturalis.nba.api.model">nl.naturalis.nba.api.model</a></th>
<td class="colLast">
<div class="block">Classes defining the NBA data model.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="#nl.naturalis.nba.api.model.summary">nl.naturalis.nba.api.model.summary</a></th>
<td class="colLast">
<div class="block">Package containing dressed-down versions of some of the main data model
 classes.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList">
<section role="region"><a id="nl.naturalis.nba.api.model">
<!--   -->
</a>
<h3>Uses of <a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a> in <a href="../package-summary.html">nl.naturalis.nba.api.model</a></h3>
<table class="useSummary">
<caption><span>Subinterfaces of <a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a> in <a href="../package-summary.html">nl.naturalis.nba.api.model</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Interface</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>interface&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../IDocumentObject.html" title="interface in nl.naturalis.nba.api.model">IDocumentObject</a></span></code></th>
<td class="colLast">
<div class="block">Interface indicating that each instance of a class implementing this
 interface corresponds to a single document in the Elasticsearch document
 store underlying the NBA.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary">
<caption><span>Classes in <a href="../package-summary.html">nl.naturalis.nba.api.model</a> that implement <a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../Agent.html" title="class in nl.naturalis.nba.api.model">Agent</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../AreaClass.html" title="enum in nl.naturalis.nba.api.model">AreaClass</a></span></code></th>
<td class="colLast">
<div class="block">Enum representing an area classification.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../AssociatedTaxon.html" title="class in nl.naturalis.nba.api.model">AssociatedTaxon</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../BioStratigraphy.html" title="class in nl.naturalis.nba.api.model">BioStratigraphy</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../ChronoStratigraphy.html" title="class in nl.naturalis.nba.api.model">ChronoStratigraphy</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../DefaultClassification.html" title="class in nl.naturalis.nba.api.model">DefaultClassification</a></span></code></th>
<td class="colLast">
<div class="block">A <code>DefaultClassification</code> classifies a specimen or species according to
 the ranks explicitly listed in the Darwin Core specification plus two extra
 higher ranks commonly used within the Naturalis specimen registration
 systems: super family and tribe.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../Expert.html" title="class in nl.naturalis.nba.api.model">Expert</a></span></code></th>
<td class="colLast">
<div class="block">An <code>Expert</code> represents a person or organization who is regarded as an authority with respect to a particular species.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../GatheringEvent.html" title="class in nl.naturalis.nba.api.model">GatheringEvent</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../GatheringSiteCoordinates.html" title="class in nl.naturalis.nba.api.model">GatheringSiteCoordinates</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../GeoArea.html" title="class in nl.naturalis.nba.api.model">GeoArea</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../GeoPoint.html" title="class in nl.naturalis.nba.api.model">GeoPoint</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../Iptc4xmpExt.html" title="class in nl.naturalis.nba.api.model">Iptc4xmpExt</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../License.html" title="enum in nl.naturalis.nba.api.model">License</a></span></code></th>
<td class="colLast">
<div class="block">Enum representing the Creative Commons Licenses.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../LicenseType.html" title="enum in nl.naturalis.nba.api.model">LicenseType</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../LithoStratigraphy.html" title="class in nl.naturalis.nba.api.model">LithoStratigraphy</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../Monomial.html" title="class in nl.naturalis.nba.api.model">Monomial</a></span></code></th>
<td class="colLast">
<div class="block">A <code>Monomial</code> represents a node in a taxon hierarchy.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../MultiMediaContentIdentification.html" title="class in nl.naturalis.nba.api.model">MultiMediaContentIdentification</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../MultiMediaGatheringEvent.html" title="class in nl.naturalis.nba.api.model">MultiMediaGatheringEvent</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../MultiMediaObject.html" title="class in nl.naturalis.nba.api.model">MultiMediaObject</a></span></code></th>
<td class="colLast">
<div class="block">Class modeling a MultiMediaObject</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../NamedArea.html" title="class in nl.naturalis.nba.api.model">NamedArea</a></span></code></th>
<td class="colLast">
<div class="block">Class representing an atomised place name.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../Organization.html" title="class in nl.naturalis.nba.api.model">Organization</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../Person.html" title="class in nl.naturalis.nba.api.model">Person</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../Reference.html" title="class in nl.naturalis.nba.api.model">Reference</a></span></code></th>
<td class="colLast">
<div class="block">A <code>Reference</code> represents a literature reference or common name.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../ResourceType.html" title="enum in nl.naturalis.nba.api.model">ResourceType</a></span></code></th>
<td class="colLast">
<div class="block">Enum representing the nature or genre of a resource.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../ScientificName.html" title="class in nl.naturalis.nba.api.model">ScientificName</a></span></code></th>
<td class="colLast">
<div class="block">Encapsulates a taxon's full scientific name and the components it is composed of.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../ServiceAccessPoint.html" title="class in nl.naturalis.nba.api.model">ServiceAccessPoint</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../Sex.html" title="enum in nl.naturalis.nba.api.model">Sex</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../SourceSystem.html" title="class in nl.naturalis.nba.api.model">SourceSystem</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../SpatialDatum.html" title="enum in nl.naturalis.nba.api.model">SpatialDatum</a></span></code></th>
<td class="colLast">
<div class="block">Enum representing the reference system upon which the geographic coordinates
 given in latitudeDecimal and longituDedecimal as based.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../Specimen.html" title="class in nl.naturalis.nba.api.model">Specimen</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../SpecimenIdentification.html" title="class in nl.naturalis.nba.api.model">SpecimenIdentification</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../SpecimenMultiMediaObject.html" title="class in nl.naturalis.nba.api.model">SpecimenMultiMediaObject</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></span></code></th>
<td class="colLast">
<div class="block">A type status assigned to a specimen if it is not known whether it's a
 holotype, paratype, lectotype, etc., but it is known to be one of those.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../Synonym.html" title="class in nl.naturalis.nba.api.model">Synonym</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../Taxon.html" title="class in nl.naturalis.nba.api.model">Taxon</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../TaxonDescription.html" title="class in nl.naturalis.nba.api.model">TaxonDescription</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../TaxonMultiMediaObject.html" title="class in nl.naturalis.nba.api.model">TaxonMultiMediaObject</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../TaxonomicEnrichment.html" title="class in nl.naturalis.nba.api.model">TaxonomicEnrichment</a></span></code></th>
<td class="colLast">
<div class="block">The <code>TaxonomicEnrichment</code> object enriches <a href="../Specimen.html" title="class in nl.naturalis.nba.api.model"><code>Specimen</code></a> documents
 with data extracted from the <a href="../Taxon.html" title="class in nl.naturalis.nba.api.model"><code>Taxon</code></a> index.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../TaxonomicIdentification.html" title="class in nl.naturalis.nba.api.model">TaxonomicIdentification</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../TaxonomicRank.html" title="enum in nl.naturalis.nba.api.model">TaxonomicRank</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../TaxonomicStatus.html" title="enum in nl.naturalis.nba.api.model">TaxonomicStatus</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model">TaxonRelationType</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../VernacularName.html" title="class in nl.naturalis.nba.api.model">VernacularName</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</section>
</li>
<li class="blockList">
<section role="region"><a id="nl.naturalis.nba.api.model.summary">
<!--   -->
</a>
<h3>Uses of <a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a> in <a href="../summary/package-summary.html">nl.naturalis.nba.api.model.summary</a></h3>
<table class="useSummary">
<caption><span>Classes in <a href="../summary/package-summary.html">nl.naturalis.nba.api.model.summary</a> that implement <a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../summary/SummaryGatheringEvent.html" title="class in nl.naturalis.nba.api.model.summary">SummaryGatheringEvent</a></span></code></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../GatheringEvent.html" title="class in nl.naturalis.nba.api.model"><code>GatheringEvent</code></a>.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../summary/SummaryGatheringSiteCoordinates.html" title="class in nl.naturalis.nba.api.model.summary">SummaryGatheringSiteCoordinates</a></span></code></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../GatheringSiteCoordinates.html" title="class in nl.naturalis.nba.api.model"><code>GatheringSiteCoordinates</code></a>.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../summary/SummaryOrganization.html" title="class in nl.naturalis.nba.api.model.summary">SummaryOrganization</a></span></code></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../Organization.html" title="class in nl.naturalis.nba.api.model"><code>Organization</code></a>.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../summary/SummaryPerson.html" title="class in nl.naturalis.nba.api.model.summary">SummaryPerson</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../summary/SummaryScientificName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryScientificName</a></span></code></th>
<td class="colLast">
<div class="block">Encapsulates a taxon's full scientific name and the components it is composed
 of.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../summary/SummarySpecimen.html" title="class in nl.naturalis.nba.api.model.summary">SummarySpecimen</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../summary/SummarySpecimenIdentification.html" title="class in nl.naturalis.nba.api.model.summary">SummarySpecimenIdentification</a></span></code></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../SpecimenIdentification.html" title="class in nl.naturalis.nba.api.model"><code>SpecimenIdentification</code></a>.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../summary/SummaryTaxon.html" title="class in nl.naturalis.nba.api.model.summary">SummaryTaxon</a></span></code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="../summary/SummaryVernacularName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryVernacularName</a></span></code></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../VernacularName.html" title="class in nl.naturalis.nba.api.model"><code>VernacularName</code></a>.</div>
</td>
</tr>
</tbody>
</table>
</section>
</li>
</ul>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
